Subject: Ticket Assigned - 9404936321 order no.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 15:02:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404936321 order no. Hi centrepoint ,

For  my order  9404936321, in that Melange 3 piece embroidered A line
salwar suit I ordered but I got only 2 piece in that ...  PANT is  MISSING
in that but in the original picture it's mentioned 3 piece .

Kindly advise what u meant by 3 piece then , because I got only 2 piece in
that salwar suit .

Expecting your reply ,

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5439358